<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.system.mapper.ZsOperationSmtpMapper">

    <resultMap type="com.ruoyi.system.domain.ZsOperationSmtp" id="ZsOperationSmtpResult">
        <result property="id" column="id"/>
        <result property="host" column="host"/>
        <result property="port" column="port"/>
        <result property="username" column="username"/>
        <result property="password" column="password"/>
        <result property="maxCount" column="max_count"/>
    </resultMap>


</mapper>
